Bug 855741 - [abrt] python-2.7.3-7.2.fc17: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] python-2.7.3-7.2.fc17: Process /usr/bin/python2.7 was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:223be5ec4724a073f7a7c398246...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 03:26 EDT by Jani Heinonen
Modified: 2013-07-31 15:43 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:43:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.94 KB, text/plain)
2012-09-10 03:26 EDT, Jani Heinonen
no flags Details
File: environ (1.14 KB, text/plain)
2012-09-10 03:26 EDT, Jani Heinonen
no flags Details
File: backtrace (62.84 KB, text/plain)
2012-09-10 03:26 EDT, Jani Heinonen
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-10 03:26 EDT, Jani Heinonen
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-10 03:26 EDT, Jani Heinonen
no flags Details
File: maps (31.71 KB, text/plain)
2012-09-10 03:26 EDT, Jani Heinonen
no flags Details
File: dso_list (6.90 KB, text/plain)
2012-09-10 03:26 EDT, Jani Heinonen
no flags Details
File: var_log_messages (154 bytes, text/plain)
2012-09-10 03:26 EDT, Jani Heinonen
no flags Details
File: open_fds (1.10 KB, text/plain)
2012-09-10 03:26 EDT, Jani Heinonen
no flags Details

  None (edit)
Description Jani Heinonen 2012-09-10 03:26:15 EDT
Version-Release number of selected component:
python-2.7.3-7.2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/duplicity full --exclude=/home/janih/Virtualization '--exclude=/home/janih/VirtualBox VMs' --exclude=/home/janih/Downloads --exclude=/home/janih/.local/share/Trash --exclude=/home/janih/.xsession-errors --exclude=/home/janih/.thumbnails --exclude=/home/janih/.cache --include=/home/janih --exclude=/sys --exclude=/proc --exclude=/tmp --exclude=** --gio --volsize=25 / sftp://janih@heinoja.no-ip.org/home/janih/backup/work_laptop --no-encryption --verbosity=9 --gpg-options=--no-use-agent --archive-dir=/home/janih/.cache/deja-dup --log-fd=19
crash_function: _g_dbus_connection_get_fd_sync
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #4 _g_dbus_connection_get_fd_sync at gvfsdaemondbus.c
: #5 g_daemon_file_replace at gdaemonfile.c
: #6 file_copy_fallback at gfile.c
: #7 g_file_copy at gfile.c
: #8 _wrap_g_file_copy at gfile.override
: #9 call_function at /usr/src/debug/Python-2.7.3/Python/ceval.c
: #10 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c
: #11 PyEval_EvalCodeEx at /usr/src/debug/Python-2.7.3/Python/ceval.c
: #12 function_call at /usr/src/debug/Python-2.7.3/Objects/funcobject.c
: #13 PyObject_Call at /usr/src/debug/Python-2.7.3/Objects/abstract.c
Comment 1 Jani Heinonen 2012-09-10 03:26:18 EDT
Created attachment 611320 [details]
File: core_backtrace
Comment 2 Jani Heinonen 2012-09-10 03:26:21 EDT
Created attachment 611321 [details]
File: environ
Comment 3 Jani Heinonen 2012-09-10 03:26:23 EDT
Created attachment 611322 [details]
File: backtrace
Comment 4 Jani Heinonen 2012-09-10 03:26:25 EDT
Created attachment 611323 [details]
File: limits
Comment 5 Jani Heinonen 2012-09-10 03:26:27 EDT
Created attachment 611324 [details]
File: cgroup
Comment 6 Jani Heinonen 2012-09-10 03:26:30 EDT
Created attachment 611325 [details]
File: maps
Comment 7 Jani Heinonen 2012-09-10 03:26:32 EDT
Created attachment 611326 [details]
File: dso_list
Comment 8 Jani Heinonen 2012-09-10 03:26:34 EDT
Created attachment 611327 [details]
File: var_log_messages
Comment 9 Jani Heinonen 2012-09-10 03:26:36 EDT
Created attachment 611328 [details]
File: open_fds
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:05:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 01:05:20 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-10 01:08:26 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2013-05-10 01:16:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2013-05-10 01:16:48 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora End Of Life 2013-07-03 16:11:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2013-07-31 15:43:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.